Bug 201938 - [PATCH] devel/magit: update to 2.2.0 and etc.
Summary: [PATCH] devel/magit: update to 2.2.0 and etc.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Jun Kuriyama
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2015-07-28 05:23 UTC by Yasuhiro Kimura
Modified: 2015-08-23 15:45 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (kuriyama)


Attachments
Unbreak on 9.x. (719 bytes, patch)
2015-07-28 05:23 UTC, Yasuhiro Kimura
no flags Details | Diff
Update to 2.2.0. (1.81 KB, patch)
2015-08-19 11:21 UTC, Yasuhiro Kimura
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro Kimura 2015-07-28 05:23:08 UTC
Created attachment 159331 [details]
Unbreak on 9.x.
Comment 1 Yasuhiro Kimura 2015-08-19 11:21:33 UTC
Created attachment 160080 [details]
Update to 2.2.0.

- Update to 2.2.0.
- Fix BUILD_DEPENDS when GIT_SUBVERSION option is enabled.

So please commit updated patch instead of original one.

Regards.
Comment 2 commit-hook freebsd_committer 2015-08-23 15:37:04 UTC
A commit references this bug:

Author: kuriyama
Date: Sun Aug 23 15:36:07 UTC 2015
New revision: 395103
URL: https://svnweb.freebsd.org/changeset/ports/395103

Log:
  - Upgrade to 2.2.0.

  PR:		ports/201938
  Submitted by:	Yasuhiro KIMURA <yasu@utahime.org>

Changes:
  head/devel/magit/Makefile
  head/devel/magit/distinfo
Comment 3 Jun Kuriyama freebsd_committer 2015-08-23 15:45:31 UTC
Committed, thanks!